using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;
using System.Data.SqlClient;

namespace Mall.Order
{
    public partial class Order_Pay : System.Web.UI.Page
    {
        public DataTable dt = new DataTable();
        protected void Page_Load(object sender, EventArgs e)
        {
            //CheckUserIdOrder();
            BLL.Models.MemberModels models_member = new BLL.Models.MemberModels();
            BLL.Models.MPayMModels model_pay = new BLL.Models.MPayMModels();
            dt = model_pay.GetPayInfoByFiter("1=1");
           // ViewData["dtpay"] = dt;
        }
    }
}